Apache Error: If you are using a DSO version of mod_proxy, make sure the proxy submodules are included in the configuration using LoadModule.

This is an error happening on configuring reverse proxy using apache web server. It's becasue of the abscense of mod_proxy_http module and can be resolved by enabling the same.

Step1: Login to server as root via ssh.

Step2: Enable the module mod_proxy_http

#a2enmod proxy_http

That's all…

Leave a Reply

Your email address will not be published. Required fields are marked *